@charset "utf-8";



@media screen and (max-width: 979px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 479px) {
}

/*************************************************************
*
* トップページ
*
*************************************************************/
/*************************************************************
* About us
*************************************************************/
.top .about.content {
  position: relative;
}
.top .about.content .ptn_green {
  width: 100%;
  height: 200px;
  position: absolute;
  bottom: 25px;
  left: 0;
}
.top .about.content .block {
  padding-top: 30px;
  margin-bottom: 15px;
}
.top .about.content .block .detail {
  padding: 23px;
  
  background-color: #fcf8c7;
  
  width: 55%;
  float: right;
  position: relative;
}
.top .about.content .block .detail .layer_block {
  position: relative;
  z-index: 2;
}
.top .about.content .block .detail .content_paragraph:last-child {
  margin-bottom: 0;
}
.top .about.content .block .detail .headline {
  font-size: 1.8rem;
  font-weight: bold;
  
  margin-bottom: 30px;
}
.top .about.content .block .detail .headline .imgtext {
  display: block;
  
  margin-bottom: 9px;
}
.top .about.content .block .detail .icon-cross {
  position: absolute;
  top: 10px;
  left: 10px;
  display: block;
  
  color: #fff;
  font-size: 18rem;
  
  opacity: 0.7;
  
}
.top .about.content .block .image {
  width: 45%;
  float: right;
  position: relative;
  
  margin-top: -30px;
}
.top .about.content .block .image .pop {
  position: absolute;
  top: -20px;
  right: -50px;
}
.top .about.content .block .image .pop img {
  transform-origin: left bottom;
  transform: scale(0);
  transition: transform 800ms cubic-bezier(0.23, 1, 0.32, 1) 500ms;
}
.top .about.content.active .block .image .pop img {
  transform: scale(1);
}
@media screen and (max-width: 1199px) {
  .top .about.content .block .image .pop {
    right: -10px;
    top: -80px;
  }
}
@media screen and (max-width: 959px) {
  .top .about.content .block .image {
    margin-top: 40px;
  }
  .top .about.content .block .image .pop img {
    width: 120px;
  }
}
@media screen and (max-width: 768px) {
  .top .about.content .block {
    padding-top: 0;
  }
  .top .about.content .block .detail,
  .top .about.content .block .image {
    width: 100%;
    float: none;
  }
  .top .about.content .block .image .pop {
    right: -0px;
    top: -50px;
  }
  .top .about.content .block .image .objfit {
    width: 100%;
    height: 300px;
    
    object-fit: cover;
    object-position: center;
    font-family: 'object-fit: cover;object-position: center;';
  }
}
@media screen and (max-width: 599px) {
  .top .about.content .sp_justify br {
    display: none;
  }
  .top .about.content .block .image {
    margin-top: 20px;
  }
  .top .about.content .block .image .pop {
    right: -0px;
    top: -60px;
  }
  .top .about.content .block .image .objfit {
    height: 200px;
  }
  .top .about.content .block .detail .headline {
    font-size: 1.6rem;
    
    margin-bottom: 15px;
  }
}
/*************************************************************
* voice
*************************************************************/
.top .voice.content .block {
  position: relative;
  overflow: hidden;
  
  height: 430px;
  
  margin-top: -20px;
}
.top .voice.content .skew_container {
  position: absolute;
  width: 100%;
  
  transition: transform 1000ms cubic-bezier(0.23, 1, 0.32, 1);
}
.top .voice.content .skew_container.left {
  left: 0;
  top: 20px;
  z-index: 2;
  
  transform: translate(-100%, -10px);
}
.top .voice.content .skew_container.right {
  right: 0;
  top: 100px;
  
  transition-delay: 800ms;
  transform: translate(100%, 10px);
}
.top .voice.content.active .skew_container {
  transform: translate(0, 0);
}
/* skewbox */
.top .voice.content .skew_box {
  width: 60%;
  height: 100%;
  float: left;
  position: absolute;
  top: 0;
  
  transform: skewX(-45deg);
  overflow: hidden;
}
.top .voice.content .skew_container.left .skew_box {
  left: -10%;
}
.top .voice.content .skew_container.right .skew_box {
  right: -10%;
}

/* skewbox inner */
.top .voice.content .skew_box .inner {
  transform: skewX(45deg);

  position: relative;
  height: 100%;
}
.top .voice.content .skew_container.left .skew_box .inner {
  left: 17%;
}
.top .voice.content .skew_container.right .skew_box .inner {
  right: 17%;
}
/* skewbox inner image */
.top .voice.content .skew_box.image .inner {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.top .voice.content .skew_container.left .skew_box.image .inner {
  background-position: center top;
  background-image: url('../img/img02.jpg');
}
.top .voice.content .skew_container.right .skew_box.image .inner {
  background-image: url('../img/img03.jpg');
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .top .voice.content .skew_container.left .skew_box.image .inner {
    background-image: url('../img/img02@2x.jpg');
  }
  .top .voice.content .skew_container.right .skew_box.image .inner {
    background-image: url('../img/img03@2x.jpg');
  }
}

/* skewbox inner shadow */
.top .voice.content .skew_container .skew_box.shadow {
  top: 10px;
}
.top .voice.content .skew_container.left .skew_box.shadow .inner {
  position: relative;
  height: 100%;
}

/* skewcontainer container */
.top .voice.content .skew_container .container {
  position: relative;
  z-index: 0; 
  
  padding-left: 0;
  padding-right: 0;
}
.top .voice.content .skew_container .container_box {
  width: 50%;
  
  padding-bottom: 30px;
  
  position: relative;
  z-index: 2;
}
.top .voice.content .skew_container.left .container_box {
  margin-right: auto;
  margin-left: 0;
  padding-right: 8%;
}
.top .voice.content .skew_container.right .container_box {
  margin-left: auto;
  margin-right: 0;
  padding-left: 8%;
}

.top .voice.content .container_box .text {
  background-color: rgba(255,255,255,0.8);
  
  padding: 13px;
  margin-bottom: 10px;
  
  line-height: 1.75;
  
  position: relative;
  z-index: 3;
}
.top .voice.content .container_box .text .headline {
  font-size: 2rem;
  font-weight: bold;
  
  margin-bottom: 10px;
}
.top .voice.content .skew_container .container_box .pop {
  margin-top: -20px;
  margin-bottom: 8px;
}

.top .voice.content .skew_container.right .container_box .pop {
  text-align: right;
}
.top .voice.content .skew_container .container_box .pop img {
  transform: scale(0);
  transition: transform 800ms cubic-bezier(0.23, 1, 0.32, 1) 1300ms;
}
.top .voice.content .skew_container.left .container_box .pop img {
  left: -50px;
  position: relative;
  transform-origin: right bottom;
}
.top .voice.content .skew_container.right .container_box .pop img {
  right: -50px;
  position: relative;
  transform-origin: left bottom;
}
.top .voice.content.active .skew_container .container_box .pop img {
  transform: scale(1);
}
@media screen and (max-width: 1499px) {
  .top .voice.content .skew_box {
    width: 65%;
  }
  .top .voice.content .skew_container.left .skew_box {
    left: -14%;
  }
  .top .voice.content .skew_container.right .skew_box {
    right: -14%;
  }
  .top .voice.content .skew_container.left .skew_box .inner {
    left: 21%;
  }
  .top .voice.content .skew_container.right .skew_box .inner {
    right: 21%;
  }
}
@media screen and (max-width: 1299px) {
  .top .voice.content .skew_container.left .skew_box {
    left: -15%;
  }
  .top .voice.content .skew_container.right .skew_box {
    right: -15%;
  }
  .top .voice.content .skew_container.left .skew_box .inner {
    left: 22%;
  }
  .top .voice.content .skew_container.right .skew_box .inner {
    right: 22%;
  }
}
@media screen and (max-width: 1099px) {
  .top .voice.content .skew_box {
    width: 70%;
  }
  .top .voice.content .skew_container.left .skew_box {
    left: -17%;
  }
  .top .voice.content .skew_container.right .skew_box {
    right: -17%;
  }
  .top .voice.content .skew_container.left .skew_box .inner {
    left: 24%;
  }
  .top .voice.content .skew_container.right .skew_box .inner {
    right: 24%;
  }
  .top .voice.content .skew_container.left .container_box {
    margin-left: 1.96078431372549%;
  }
  .top .voice.content .skew_container.right .container_box {
    margin-right: 1.96078431372549%;
  }
  .top .voice.content .skew_container.left .container_box .pop img {
    left: 15%;
  }
  .top .voice.content .skew_container.right .container_box .pop img {
    right: 15%;
  }
}
@media screen and (max-width: 959px) {
  .top .voice.content .skew_box {
    width: 80%;
  }
  .top .voice.content .skew_container.left .skew_box {
    left: -27%;
  }
  .top .voice.content .skew_container.right .skew_box {
    right: -27%;
  }
  .top .voice.content .skew_container.left .skew_box .inner {
    left: 33%;
  }
  .top .voice.content .skew_container.right .skew_box .inner {
    right: 33%;
  }
  
  .top .voice.content .skew_container .container_box .pop img {
    width: 120px;
  }
  .top .voice.content .container_box .text .headline {
    font-size: 1.8rem;
  } 
}
@media screen and (max-width: 768px) {
  .top .voice.content .block {
    height: auto;
    
    margin-top: 0;
  }
  .top .voice.content .skew_container {
    position: relative;
  }
  .top .voice.content .skew_container.right {
    margin-top: 60px;
    margin-bottom: 10px;
    
    top: 0;
  }
  .top .voice.content .skew_box {
    width: 100%;
  }
  .top .voice.content .skew_container.left .skew_box .inner {
    left: 25%;
  }
  .top .voice.content .skew_container.right .skew_box .inner {
    right: 25%;
  }
  .top .voice.content .skew_container .container_box {
    width: 65%;
  }
}
@media screen and (max-width: 599px) {
  .top .voice.content .skew_container.left {
    transform: translate(-120%, -10px);
  }
  .top .voice.content .skew_container.right {
    transform: translate(120%, 10px);
  }
  .top .voice.content.active .skew_container {
    transform: translate(0, 0);
  }
  .top .voice.content .skew_box {
    transform: skewX(-35deg);
    width: 120%;
  }
  .top .voice.content .skew_box .inner {
    transform: skewX(35deg);
  }
  .top .voice.content .skew_container.left .skew_box .inner {
    left: 15%;
  }
  .top .voice.content .skew_container.right .skew_box .inner {
    right: 15%;
  }
  .top .voice.content .skew_container .container_box {
    width: 100%;
  }
  .top .voice.content .skew_container .container {
    padding-left: 1.96078431372549%;
    padding-right: 1.96078431372549%;
  }
  .top .voice.content .skew_container.left .container_box {
    margin-left: 0;
  }
  .top .voice.content .skew_container.right .container_box {
    margin-right: 0;
  }
  .top .voice.content .skew_container.right .container_box .pop {
    text-align: left;
  }
  .top .voice.content .skew_container.right .container_box .pop img {
    right: -60px;
  }
}
/*************************************************************
* education
*************************************************************/
.top .education.content .block .col_6:last-child {
  margin-top: 50px;
}
.top .education.content .ptn_purple {
  width: 100%;
  height: 370px;
  position: absolute;
  bottom: 25px;
  left: 0;
}
.top .education.content .box_type1 {
  transform: translateY(-30px);
  transition: 800ms cubic-bezier(0.23, 1, 0.32, 1);
  transition-property: transform, opacity;
  
  opacity: 0;
}
.top .education.content .block .col_6:last-child .box_type1 {
  transition-delay: 400ms;
}
.top .education.content.active .box_type1 {
  transform: translateY(0px);
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .top .education.content .ptn_purple {
    height: 770px;
  }
}
/*************************************************************
* other
*************************************************************/
.top .others.content {
  background-image: url(../img/img06.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  
  padding-top: 50px;
  padding-bottom: 50px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .top .others.content {
    background-image: url(../img/img06@2x.jpg);
  }
}
.top .others.content .box_type2 {
  perspective: 1000;
  transition: 1200ms cubic-bezier(0.23, 1, 0.32, 1);
  transition-property: transform, opacity;

  opacity: 0;
  transform: translateY(-20px) rotateY(-90deg);
}
.top .others.content.active .row .col_4:nth-of-type(2) .box_type2 {
  transition-delay: 300ms;
}
.top .others.content.active .row .col_4:nth-of-type(3) .box_type2 {
  transition-delay: 600ms;
}
.top .others.content.active .box_type2 {
  transform: translateY(20px) rotateY(0deg);
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .top .others.content .row {
    text-align: center;
  }
  .top .others.content .row .col_4 {
    width: 47%;
    display: inline-block;
    
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 599px) {
  .top .others.content .row .col_4 {
    width: 100%;
    display: block;
    
    margin-bottom: 55px;
  }
}
/*************************************************************
* instagram
*************************************************************/
.top .instagram.content .ptn_orrange  {
  padding-top: 50px;
  margin-bottom: 75px;
}
.top .instagram.content .ptn_orrange .container {
  padding-left: 0;
  padding-right: 0;
}
.top .instagram.content .ptn_orrange .gutters {
  margin-left: -10px;
  padding-right: -10px;
}
.top .instagram.content .ptn_orrange .gutters > * {
  padding-left: 10px;
  padding-right: 10px;
}
.top .instagram.content .btn_type1 {
  position: relative;
  top: 25px;
}
@media screen and (max-width: 1199px) {
  .top .instagram.content .ptn_orrange .container {
    padding-left: 1.96078431372549%;
    padding-right: 1.96078431372549%;
  }
  .top .instagram.content .ptn_orrange .gutters > * {
    padding-left: 1.96078431372549%;
    padding-right: 1.96078431372549%;
  }
}
@media screen and (max-width: 768px) {
  .top .instagram.content .col_2 {
    width: 33.333%;
    float: left;
    
    margin-bottom: 20px;
  }
}

/*************************************************************
*
* 看護部について
*
*************************************************************/

.content.greet.test{
	margin-bottom:230px;
}

.about.subpage .greet.content .imagebox {
  text-align: right;
  
  position: relative;
}
.about.subpage .greet.content .imagebox .box {
  background-color: #fcf8c7;
  
  width: -webkit-calc(100% - 320px);
  width: calc(100% - 320px);
  position: absolute;
  top: 15%;
  
  padding: 30px 20px;
}
.about.subpage .greet.content .imagebox .box .content_paragraph {
  text-align: left;
}

.about.subpage .outline.content .headline {
  background-color: #fafafa;
  
  padding: 10px 15px;
  margin-bottom: 20px;
  
  font-weight: bold;
  font-size: 1.6rem;
  
  display: inline-block;
}
.about.subpage .system.content .table_type1 .thead {
  width: 200px;
}
.oasis{
	font-weight:bold;
	font-size:1.8rem;
	padding-right:5px;
}
.oasis-box{
	padding:20px;
	background-color:#fef1f9;
	font-weight:bold;
}
@media screen and (max-width: 959px) {
  .about.subpage .greet.content .imagebox .box {
    width: -webkit-calc(100% - 280px);
    width: calc(100% - 280px);
  }
}
@media screen and (max-width: 768px) {
  .about.subpage .greet.content .imagebox .image {
    position: absolute;
    top: 0;
    right: 0;
  }
  .about.subpage .greet.content .imagebox .box {
    width: -webkit-calc(100% - 220px);
    width: calc(100% - 220px);
    position: relative;
    z-index: 2;
  }
  .content.greet.test{
	margin-bottom:30px;
}
}
@media screen and (max-width: 599px) {
  .about.subpage .greet.content .imagebox .image {
    position: static;
  }
  .about.subpage .greet.content .imagebox .box {
    width: 100%;
    position: static;
  }
  .about.subpage .system.content .table_type1 .thead,
  .about.subpage .system.content .table_type1 .titem {
   display: table-cell;
  }
  .about.subpage .system.content .table_type1 .titem {
    width: auto;
  }
  .about.subpage .system.content .table_type1 .thead {
    width: 110px; 
  }
  .about.subpage .system.content .table_type1 tbody tr:not(:last-child) .thead {
    border-bottom: 1px solid #fff;
  }
  
}
/*************************************************************
*
* 新人教育
*
*************************************************************/
.newcomer.subpage .support.content .box_type5 {
  text-align: center;
}
.newcomer.subpage .support.content .box_type5 img:first-child {
  margin-bottom: 12px;
}
.newcomer.subpage .support.content .point {
  margin-top: 20px;
}
.newcomer.subpage .support.content .point .headline {
  font-weight: bold;
  font-size: 1.6rem;
  
  background-color: #fff;
  
  padding: 4px 20px;
  
  display: inline-block;
  position: relative;
  top: -34px;
}
.newcomer.subpage .support.content .list {
  margin-top: -24px;
}
.newcomer.subpage .support.content .list span {
  display: block;
  
  padding-top: 8px;
  padding-bottom: 8px;
  
  background-color: #feeff7;
  
  line-height: 1.5;
  font-weight: bold;
  font-size: 1.6rem;
}
.newcomer.subpage .support.content .list span.onerow {
  padding-top: 20px;
  padding-bottom: 20px;
}

.newcomer.subpage .box_schedule {
  position: relative;
}
.newcomer.subpage .box_schedule .detail {
  margin-left: auto;
  margin-right: 0;
  margin-bottom: 20px;
  padding: 17px 27px;
  padding-right: 240px;
  
  width: -webkit-calc(100% - 40px);
  width: calc(100% - 40px);
  position: relative;
  
  line-height: 1.75;
}
.newcomer.subpage .box_schedule .detail.green {
  background-color: #dbfaeb;
}
.newcomer.subpage .box_schedule .detail.blue {
  background-color: #d3f9fe;
}
.newcomer.subpage .box_schedule .detail.orrange {
  background-color: #feefdf;
}
.newcomer.subpage .box_schedule .detail.purple {
  background-color: #f6f1ff;
}
.newcomer.subpage .box_schedule .detail .pop {
  position: absolute;
  left: -35px;
  top: -8px;
}
.newcomer.subpage .box_schedule .image {
  position: absolute;
  z-index: 2;
  right: 0;
}
.newcomer.subpage .box_schedule .image.one {
  top: -8px;
}
.newcomer.subpage .box_schedule .image.two {
  top: 178px;
}
.newcomer.subpage .box_schedule .image.three {
  top: 368px;
}
.newcomer.subpage .box_schedule .image.four {
  top: 558px;
}
.newcomer.subpage .box_schedule .image.five {
  top: 748px;
}
@media screen and (max-width: 768px) {
  .newcomer.subpage .support.content .box_type5 img:first-child {
    margin-bottom: 30px;
  }
  .newcomer.subpage .support.content .col_3 {
    float: right;
    width: 30%;
  }
  .newcomer.subpage .support.content .col_9 {
    float: right;
    width: 70%;
  }
  .newcomer.subpage .support.content .list li:not(:last-child) span {
    margin-bottom: 15px;
  }
  .newcomer.subpage .box_schedule .detail {
    padding-right: 200px;
  }
  .newcomer.subpage .box_schedule .image.two {
    top: 198px;
  }
  .newcomer.subpage .box_schedule .image.three {
    top: 408px;
  }
  .newcomer.subpage .box_schedule .image.four {
    top: 618px;
  }
  .newcomer.subpage .box_schedule .image.five {
    top: 828px;
  }
}
@media screen and (max-width: 599px) {
  .newcomer.subpage .support.content .box_type5 img:first-child {
    margin-bottom: 0px;
  }
  .newcomer.subpage .support.content .col_3 {
    float: none;
    width: 100%;
    
    margin-bottom: 20px;
  }
  .newcomer.subpage .support.content .col_9 {
    float: none;
    width: 100%;
  }
  .newcomer.subpage .box_schedule .detail {
    padding-right: 0px;
  }
  .newcomer.subpage .box_schedule .image {
    position: static;
    display: block;
    
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    
    text-align: center;
  }
}
/*************************************************************
*
* 継続教育
*
*************************************************************/
.career.subpage .program.content .col_7 {
  padding-left: 7%;
}
@media screen and (max-width: 768px) {
  .career.subpage .program.content .col_5,
  .career.subpage .program.content .col_7 {
    float: none;
    width: 100%;
  }
  .career.subpage .program.content .col_5 {
    text-align: center;
    
    margin-bottom: 40px;
  }
  .career.subpage .program.content .col_7 {
    padding-left: 75px;
  }
  .career.subpage .program.content .box_type3 {
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 768px) {
  .career.subpage .program.content .col_5 {
    margin-bottom: 80px;
  }
  .career.subpage .program.content .col_7 {
    padding-left: 0px;
  }
}

/*************************************************************
*
* 先輩の声
*
*************************************************************/
.voice.subpage .talk.content .bg_gray {
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 40px;
}
.voice.subpage .womens {
  position: relative;
  top: -10px;
  display: block;
}
.voice.subpage .womens li {
  width: 33.333%;
  float: left;
  
  padding-left: 8px;
  padding-right: 8px;
  
  text-align: center;
}
.voice.subpage .womens li .profile {
  text-align: left;
  
  margin-top: 10px;
  padding: 20px 15px;
}
.voice.subpage .womens li .profile .dlist {
  display: block;
}
.voice.subpage .womens li .profile .dlist > * {
  display: block;
  float: left;
  
  line-height: 2;
}
.voice.subpage .womens li .profile .dhead {
  font-weight: bold;
}
@media screen and (max-width: 599px) {
  .voice.subpage .womens li:not(:last-child) {
    margin-bottom: 20px;
  }
  .voice.subpage .womens li {
    width: 100%;
    float: none;
  }
}
/*************************************************************
*
* 男性看護師
*
*************************************************************/
.malenurse.subpage .talk.content .bg_gray {
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 40px;
}
.malenurse.subpage .talk.content .mens {
  margin-bottom: 35px;
  
  position: relative;
  top: -10px;
  display: block;
}
.malenurse.subpage .talk.content .mens li {
  display: block;
  width: 33%;
  float: left;
  
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom:10px;
  
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
}
.malenurse.subpage .talk.content .mens .name {
  display: block;
  
  margin-top: 11px;
}
.malenurse.subpage .talk.content *.blue {
  color: #4cb7f4;
}
.malenurse.subpage .talk.content *.lightblue {
  color: #5edbed;
}
.malenurse.subpage .talk.content *.yellow {
  color: #e4dc05;
}
.malenurse.subpage .talk.content *.green {
  color: #56e19d;
}
.malenurse.subpage .talk.content *.purple {
  color: #b997fb;
}

.malenurse.subpage .talk.content *.pink {
  color: #e2a4a6;
}

.malenurse.subpage .talk.content *.ultramarine {
  color: #4c84c4;
}

.malenurse.subpage .talk.content *.khaki {
  color: #bdaf21;
}

.malenurse.subpage .talk.content *.brown {
  color: #965044;
}

/* Sweep To Top */

.download-btn {
    display: inline-block;
    padding: 18px 46px;
    border: 2px solid #005bac;
    border-radius: 3px;
    color: #005bac;
    font-size: 16px;
    width: 280px;
    margin-bottom: 10px;
}

html, html a {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
    -webkit-font-smoothing: antialiased;
}


.learn-btn:hover, .download-btn:hover, .learn-btn:focus, .download-btn:focus {
    border-color: #73d0da;
    color: #73d0da;
    text-decoration: none;
}

.read-more-btn {
    display: inline-block;
    color: #323a45;
    text-transform: uppercase;
    font-weight: 400;
}
.read-more-btn i, .download-btn i {
    margin-left: 5px
}
.showcase .download-btn {
    margin-top: 50px
}
.download .download-btn {
    margin-top: 25px
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-chevron-circle-right:before {
    content: "\f138";
}



.hvr-sweep-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #2098D1;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {
  color: white;
}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}



@media screen and (max-width: 599px) {
  .malenurse.subpage .profile.content .col_6 {
    width: 100%;
    float: none;
  }
  .malenurse.subpage .talk.content .mens {
    margin-bottom: 20px;
  }
  .malenurse.subpage .talk.content .mens li {
    width: 50%;
    
    margin-bottom: 30px;
  }
/*  .spmt{
  padding-top:30px;
  }
*/    
.spmt{
  padding-top:150px;
  }

  
}

/*************************************************************
*
* 採用条件
*
*************************************************************/
.recruit.subpage .content.outline .table_type1 .thead {
  width: 200px;
}
.recruit.subpage .content.terms .table_type1 .thead.left {
  width: 90px;
  
  border-right: #fff 2px solid;
}
.recruit.subpage .content.terms .table_type1 .thead.right {
  width: 110px;
}
.recruit.subpage .performance.content .box {
  padding: 23px 20px;
  padding-right: 170px;
  
  background-color: #fef1f9;
  
  position: relative;
}
.recruit.subpage .performance.content .box img {
  position: absolute;
  bottom: 0;
  right: 5px;
}
@media screen and (max-width: 768px) {
  .recruit.subpage .performance.content .box {
    padding-right: 150px;
  }
}
@media screen and (max-width: 599px) {
  .recruit.subpage .content.outline .table_type1 .thead {
    width: 100%;
  }
  .recruit.subpage .content.terms .table_type1 .thead.left,
  .recruit.subpage .content.terms .table_type1 .thead.right {
    width: 100%;
  }
  .recruit.subpage .content.terms .table_type1 .thead:not(.right) {
    text-align: center;
    color: #4cb7f4;
    
    background-image: none;
    background-color: #fff;
    border: #4cb7f4 1px solid;
  }
  .recruit.subpage .content.terms .table_type1 .thead.right {
    font-weight: bold;
    font-size: 1.4rem;
    
    padding-top: 6px;
    padding-bottom: 4px;
  }
  .recruit.subpage .performance.content .box {
    padding-right: 0;
  }
  .recruit.subpage .performance.content .box img {
    display: none;
  }
}

/*************************************************************
*
* インターンシップ＆ツアー
*
*************************************************************/
.tour.subpage .internship.content .bg_gray {
  padding: 20px 15px 0 15px;
  padding-right: 425px;
  
  position: relative;
}
.tour.subpage .internship.content .bg_gray img {
  position: absolute;
  right: -10px;
  bottom: 0;
}
.tour.subpage .internship.content .box_type6 .name {
  width: 90px;
  
  padding-right: 20px;
  
  text-align: right;
}
@media screen and (max-width: 979px) {
  .tour.subpage .internship.content .bg_gray {
    padding-right: 30%;
  }
  .tour.subpage .internship.content .bg_gray img {
    width: 40%;
  }
}
@media screen and (max-width: 599px) {
  .tour.subpage .content.begin .box_btn .btn_type1:first-child {
    margin-bottom: 20px;
  }
  .tour.subpage .internship.content .bg_gray {
    padding-right: 0%;
    padding-bottom: 50px;
  }
  .tour.subpage .internship.content .bg_gray img {
    right: 0;
  }
}

/*************************************************************
*
* 福利厚生
*
*************************************************************/

/*************************************************************
*
* お問い合わせ
*
*************************************************************/
@media screen and (max-width: 768px) {
  .contact.subpage .table_type1 .day label {
    display: block;
    
    margin-bottom: 5px;
  }
  .contact.subpage .box_btn .btn_type1 .layer {
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  .contact.subpage .table_type1 .tour label {
    display: block;
  }
}